body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.text-box {
    margin: 5% 0 5% 0;
    padding: 2% 2% 2% 2%;
    background-color: #BAD7EC;
    text-align: center;
    border-radius: 20px;
}

.text-box h1 {
    color: #1A5182;
    font-family: "EB Garamond", serif;
    font-size: 26px;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: bold;
    line-height: 100%;
}

.text-box p {
    color: #1A5182;
    font-family: "EB Garamond", serif;
    font-size: 21px;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0;
}

.text-box img {
    max-width: 64px;
    max-height: 64px;
}